Bug 207823 - "Message -> Apply Filters" produces error
"Message -> Apply Filters" produces error
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-23 20:00 EDT by Ben Konrath
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 12:16:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error dialog (9.03 KB, image/png)
2006-09-23 20:00 EDT, Ben Konrath
no flags Details

  None (edit)
Description Ben Konrath 2006-09-23 20:00:51 EDT
Description of problem:

My Filters are currently not working automatically. When I do "Message -> Apply
Filters", I get the attached error message.

Version-Release number of selected component (if applicable):

% rpm -qa | grep evolution
evolution-sharp-0.11.1-10.fc6
evolution-data-server-devel-1.8.0-9.fc6
evolution-data-server-1.8.0-9.fc6
evolution-2.8.0-5.fc6
evolution-webcal-2.7.1-6

How reproducible:

Always
Comment 1 Ben Konrath 2006-09-23 20:00:51 EDT
Created attachment 137008 [details]
error dialog
Comment 2 Matthew Barnes 2006-09-23 21:00:49 EDT
Thanks for the bug report.

What kind of mail account are you using?  Also, if you run Evolution from a
terminal window do you see any strange warnings or messages?
Comment 3 Ben Konrath 2006-09-24 13:37:34 EDT
(In reply to comment #2)
> What kind of mail account are you using?  Also, if you run Evolution from a
> terminal window do you see any strange warnings or messages?

I'm using an IMAP account but I played around little more and I think I solved
the problem. The filter was set with evolution from FC5 (I think it was 2.6).
When I set the destination folder again, the filter started working. Are the
conf files from different versions of evolution supposed to be compatible? Thanks.
Comment 4 Matthew Barnes 2006-09-25 11:56:26 EDT
I thought so but I can't say for certain.

May I close this bug or is there an outstanding issue that you think should be
addressed?
Comment 5 Ben Konrath 2006-09-25 12:00:38 EDT
I think it should be closed. Thanks. 
Comment 6 Matthew Barnes 2006-09-25 12:16:55 EDT
Closing as WORKSFORME.

Although this *may* be a symptom of a bug somewhere, there's not enough
information here to investigate further.

Note You need to log in before you can comment on or make changes to this bug.